
/* ****************** 1칸 레이아웃  ****************** */

.layout_77875_ {clear:both; min-width:320px;  margin:0 auto;}
.layout_77875_ > div:after {content:''; display:block; clear:both;}
.layout_77875_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_77875_ {}
}

/* ****************** 번호입력형 타이틀  ****************** */

.number_title_77887_ ul {display:table; margin:0; padding:0; list-style:none;}
.number_title_77887_ li {display:table-row; font-size:24px; line-height:1.5em;}
.number_title_77887_ span {display:table-cell; padding:5px; font-weight:bold; font-family:NanumGothic; color:#000000; vertical-align:top; white-space:nowrap;}
.number_title_77887_ p {display:table-cell; padding:5px; font-weight:bold; color:#000000; vertical-align:middle; letter-spacing:-1px;}

	.number_title_77887_ span {padding-right:0; font-size:1em;}

/* ****************** 장문 텍스트  ****************** */

.textarea_77880_ p {
	display:block; margin:0; padding:0;
	font-size:13px; letter-spacing:0px; font-weight:normal; color:#000000; line-height:1.6em;
}

/* ****************** 번호입력형 타이틀  ****************** */

.number_title_77890_ ul {display:table; margin:0; padding:0; list-style:none;}
.number_title_77890_ li {display:table-row; font-size:24px; line-height:1.5em;}
.number_title_77890_ span {display:table-cell; padding:5px; font-weight:bold; font-family:NanumGothic; color:#000000; vertical-align:top; white-space:nowrap;}
.number_title_77890_ p {display:table-cell; padding:5px; font-weight:bold; color:#000000; vertical-align:middle; letter-spacing:-1px;}

	.number_title_77890_ span {padding-right:0; font-size:1em;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_83607_ {clear:both; min-width:320px;  margin:0 auto;}
.layout_83607_ > div:after {content:''; display:block; clear:both;}
.layout_83607_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_83607_ {}
}

/* ****************** 타이틀 텍스트  ****************** */

.title_83608_ {font-size:0;}
.title_83608_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:16px; letter-spacing:-1px; font-weight:bold; color:#2b7dcd; line-height:1.4em;
}
.title_83608_ p:before {content:''; position:absolute; background:#2b7dcd; font-size:0;}

.title_83608_.style_top p {padding-top:10px;}
.title_83608_.style_top p:before {left:0; top:0; width:16px; height:4px;}

.title_83608_.style_right p {padding-right:14px;}
.title_83608_.style_right p:before {right:0; top:4px; width:4px; height:16px;}

.title_83608_.style_bottom p {padding-bottom:12px;}
.title_83608_.style_bottom p:before {left:0; bottom:0; width:16px; height:4px;}

.title_83608_.style_left p {padding-left:14px;}
.title_83608_.style_left p:before {left:0; top:4px; width:4px; height:16px;}

.title_83608_.style_circle1 p {padding-left:20px;}
.title_83608_.style_circle1 p:before {
	left:0; top:6px; width:12px; height:12px;
	border-radius:12px;
}

.title_83608_.style_circle2 p {padding-left:20px;}
.title_83608_.style_circle2 p:before {
	left:0; top:6px; width:12px; height:12px;
	border:2px solid #2b7dcd; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 이미지  ****************** */

.img_83466_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_83466_ * {box-sizing:border-box;}
.img_83466_ a {display:block; text-decoration:none;}
.img_83466_ img {max-width:100%; vertical-align:top;}

/* ****************** 타이틀 텍스트  ****************** */

.title_104977_ {font-size:0;}
.title_104977_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:16px; letter-spacing:-1px; font-weight:bold; color:#2b7dcd; line-height:1.4em;
}
.title_104977_ p:before {content:''; position:absolute; background:#2b7dcd; font-size:0;}

.title_104977_.style_top p {padding-top:10px;}
.title_104977_.style_top p:before {left:0; top:0; width:16px; height:4px;}

.title_104977_.style_right p {padding-right:14px;}
.title_104977_.style_right p:before {right:0; top:4px; width:4px; height:16px;}

.title_104977_.style_bottom p {padding-bottom:12px;}
.title_104977_.style_bottom p:before {left:0; bottom:0; width:16px; height:4px;}

.title_104977_.style_left p {padding-left:14px;}
.title_104977_.style_left p:before {left:0; top:4px; width:4px; height:16px;}

.title_104977_.style_circle1 p {padding-left:20px;}
.title_104977_.style_circle1 p:before {
	left:0; top:6px; width:12px; height:12px;
	border-radius:12px;
}

.title_104977_.style_circle2 p {padding-left:20px;}
.title_104977_.style_circle2 p:before {
	left:0; top:6px; width:12px; height:12px;
	border:2px solid #2b7dcd; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 블릿형 리스트  ****************** */

@font-face {
	font-family: 'icomoon_contents';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.svg#icomoon_contents') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list_83442_ ul {display:table; margin:0; padding:0; list-style:none;}
.text_list_83442_ li {display:table-row; font-size:13px; line-height:1.5em;}
.text_list_83442_ span {display:table-cell; padding:5px; font-weight:normal; font-family:NanumGothic; color:#777777; vertical-align:top;}
.text_list_83442_ span:before {content:'\e60b'; font-family:"icomoon_contents";}
.text_list_83442_ p {display:table-cell; padding:5px; letter-spacing:-1px; font-weight:normal; color:#000000; vertical-align:middle;}

	.text_list_83442_ span {padding-right:.5em; font-size:1em;}

/* ****************** 표 2.0  ****************** */

.table_83439_ {width:100%; overflow-x:auto; overflow-y:visible; -webkit-overflow-scrolling:touch;}
.table_83439_ * {box-sizing:border-box;}
.table_83439_ table {width:100%; margin:0 auto;  background:#d7d7d7; border-spacing:1px; border-collapse:separate; table-layout:auto;}
.table_83439_ td {height:38px; padding:5px 10px; background:#fff; font-size:16px; font-weight:normal; color:#333; text-align:left; text-decoration::none;}
.aa {}
 
/* ****************** 표 2.0  ****************** */

.table_104979_ {width:100%; overflow-x:auto; overflow-y:visible; -webkit-overflow-scrolling:touch;}
.table_104979_ * {box-sizing:border-box;}
.table_104979_ table {width:100%; margin:0 auto;  background:#d7d7d7; border-spacing:1px; border-collapse:separate; table-layout:auto;}
.table_104979_ td {height:38px; padding:5px 10px; background:#fff; font-size:16px; font-weight:normal; color:#333; text-align:left; text-decoration::none;}
.aa {}
 
/* ****************** 표 2.0  ****************** */

.table_104978_ {width:100%; overflow-x:auto; overflow-y:visible; -webkit-overflow-scrolling:touch;}
.table_104978_ * {box-sizing:border-box;}
.table_104978_ table {width:100%; margin:0 auto;  background:#d7d7d7; border-spacing:1px; border-collapse:separate; table-layout:auto;}
.table_104978_ td {height:38px; padding:5px 10px; background:#fff; font-size:16px; font-weight:normal; color:#333; text-align:left; text-decoration::none;}
.aa {}
 
/* ****************** 이미지  ****************** */

.img_77888_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_77888_ * {box-sizing:border-box;}
.img_77888_ a {display:block; text-decoration:none;}
.img_77888_ img {max-width:100%; vertical-align:top;}

/* ****************** 점선  ****************** */

.dashed_line_83621_ {display:block; position:relative; width:100%; height:20px;}
.dashed_line_83621_:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px dashed #cccccc;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_77960_ {clear:both; min-width:320px;  margin:0 auto;}
.layout_77960_ > div:after {content:''; display:block; clear:both;}
.layout_77960_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_77960_ {}
}

/* ****************** 번호입력형 타이틀  ****************** */

.number_title_77962_ ul {display:table; margin:0; padding:0; list-style:none;}
.number_title_77962_ li {display:table-row; font-size:24px; line-height:1.5em;}
.number_title_77962_ span {display:table-cell; padding:5px; font-weight:bold; font-family:NanumGothic; color:#000000; vertical-align:top; white-space:nowrap;}
.number_title_77962_ p {display:table-cell; padding:5px; font-weight:bold; color:#000000; vertical-align:middle; letter-spacing:-1px;}

	.number_title_77962_ span {padding-right:0; font-size:1em;}

/* ****************** 장문 텍스트  ****************** */

.textarea_77961_ p {
	display:block; margin:0; padding:0;
	font-size:13px; letter-spacing:0px; font-weight:normal; color:#000000; line-height:1.6em;
}

/* ****************** 표 2.0  ****************** */

.table_83457_ {width:100%; overflow-x:auto; overflow-y:visible; -webkit-overflow-scrolling:touch;}
.table_83457_ * {box-sizing:border-box;}
.table_83457_ table {width:100%; margin:0 auto;  background:#d7d7d7; border-spacing:1px; border-collapse:separate; table-layout:auto;}
.table_83457_ td {height:38px; padding:5px 10px; background:#fff; font-size:16px; font-weight:normal; color:#333; text-align:left; text-decoration::none;}
.aa {}
 
/* ****************** 이미지  ****************** */

.img_77973_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_77973_ * {box-sizing:border-box;}
.img_77973_ a {display:block; text-decoration:none;}
.img_77973_ img {max-width:100%; vertical-align:top;}

/* ****************** 점선  ****************** */

.dashed_line_83622_ {display:block; position:relative; width:100%; height:20px;}
.dashed_line_83622_:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px dashed #cccccc;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_83452_ {clear:both; min-width:320px;  margin:0 auto;}
.layout_83452_ > div:after {content:''; display:block; clear:both;}
.layout_83452_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_83452_ {}
}

/* ****************** 번호입력형 타이틀  ****************** */

.number_title_83454_ ul {display:table; margin:0; padding:0; list-style:none;}
.number_title_83454_ li {display:table-row; font-size:24px; line-height:1.5em;}
.number_title_83454_ span {display:table-cell; padding:5px; font-weight:bold; font-family:NanumGothic; color:#000000; vertical-align:top; white-space:nowrap;}
.number_title_83454_ p {display:table-cell; padding:5px; font-weight:bold; color:#000000; vertical-align:middle; letter-spacing:-1px;}

	.number_title_83454_ span {padding-right:0; font-size:1em;}

/* ****************** 장문 텍스트  ****************** */

.textarea_83453_ p {
	display:block; margin:0; padding:0;
	font-size:13px; letter-spacing:0px; font-weight:normal; color:#000000; line-height:1.6em;
}

/* ****************** 타이틀 텍스트  ****************** */

.title_83461_ {font-size:0;}
.title_83461_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:16px; letter-spacing:-1px; font-weight:bold; color:#2b7dcd; line-height:1.4em;
}
.title_83461_ p:before {content:''; position:absolute; background:#2b7dcd; font-size:0;}

.title_83461_.style_top p {padding-top:10px;}
.title_83461_.style_top p:before {left:0; top:0; width:16px; height:4px;}

.title_83461_.style_right p {padding-right:14px;}
.title_83461_.style_right p:before {right:0; top:4px; width:4px; height:16px;}

.title_83461_.style_bottom p {padding-bottom:12px;}
.title_83461_.style_bottom p:before {left:0; bottom:0; width:16px; height:4px;}

.title_83461_.style_left p {padding-left:14px;}
.title_83461_.style_left p:before {left:0; top:4px; width:4px; height:16px;}

.title_83461_.style_circle1 p {padding-left:20px;}
.title_83461_.style_circle1 p:before {
	left:0; top:6px; width:12px; height:12px;
	border-radius:12px;
}

.title_83461_.style_circle2 p {padding-left:20px;}
.title_83461_.style_circle2 p:before {
	left:0; top:6px; width:12px; height:12px;
	border:2px solid #2b7dcd; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 장문 텍스트  ****************** */

.textarea_104988_ p {
	display:block; margin:0; padding:0;
	font-size:13px; letter-spacing:0px; font-weight:normal; color:#000000; line-height:1.6em;
}

/* ****************** 표 2.0  ****************** */

.table_104989_ {width:100%; overflow-x:auto; overflow-y:visible; -webkit-overflow-scrolling:touch;}
.table_104989_ * {box-sizing:border-box;}
.table_104989_ table {width:100%; margin:0 auto;  background:#d7d7d7; border-spacing:1px; border-collapse:separate; table-layout:auto;}
.table_104989_ td {height:38px; padding:5px 10px; background:#fff; font-size:16px; font-weight:normal; color:#333; text-align:left; text-decoration::none; line-height:25px;}
.aa {}
 
/* ****************** 이미지  ****************** */

.img_83446_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_83446_ * {box-sizing:border-box;}
.img_83446_ a {display:block; text-decoration:none;}
.img_83446_ img {max-width:100%; vertical-align:top;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_104980_ {clear:both; min-width:320px;  margin:0 auto;}
.layout_104980_ > div:after {content:''; display:block; clear:both;}
.layout_104980_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_104980_ {}
}

/* ****************** 번호입력형 타이틀  ****************** */

.number_title_104982_ ul {display:table; margin:0; padding:0; list-style:none;}
.number_title_104982_ li {display:table-row; font-size:24px; line-height:1.5em;}
.number_title_104982_ span {display:table-cell; padding:5px; font-weight:bold; font-family:NanumGothic; color:#000000; vertical-align:top; white-space:nowrap;}
.number_title_104982_ p {display:table-cell; padding:5px; font-weight:bold; color:#000000; vertical-align:middle; letter-spacing:-1px;}

	.number_title_104982_ span {padding-right:0; font-size:1em;}

/* ****************** 장문 텍스트  ****************** */

.textarea_104986_ p {
	display:block; margin:0; padding:0;
	font-size:13px; letter-spacing:0px; font-weight:normal; color:#000000; line-height:1.6em;
}

/* ****************** 타이틀 텍스트  ****************** */

.title_104981_ {font-size:0;}
.title_104981_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:16px; letter-spacing:-1px; font-weight:bold; color:#2b7dcd; line-height:1.4em;
}
.title_104981_ p:before {content:''; position:absolute; background:#2b7dcd; font-size:0;}

.title_104981_.style_top p {padding-top:10px;}
.title_104981_.style_top p:before {left:0; top:0; width:16px; height:4px;}

.title_104981_.style_right p {padding-right:14px;}
.title_104981_.style_right p:before {right:0; top:4px; width:4px; height:16px;}

.title_104981_.style_bottom p {padding-bottom:12px;}
.title_104981_.style_bottom p:before {left:0; bottom:0; width:16px; height:4px;}

.title_104981_.style_left p {padding-left:14px;}
.title_104981_.style_left p:before {left:0; top:4px; width:4px; height:16px;}

.title_104981_.style_circle1 p {padding-left:20px;}
.title_104981_.style_circle1 p:before {
	left:0; top:6px; width:12px; height:12px;
	border-radius:12px;
}

.title_104981_.style_circle2 p {padding-left:20px;}
.title_104981_.style_circle2 p:before {
	left:0; top:6px; width:12px; height:12px;
	border:2px solid #2b7dcd; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 블릿형 리스트  ****************** */

@font-face {
	font-family: 'icomoon_contents';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.svg#icomoon_contents') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list_104987_ ul {display:table; margin:0; padding:0; list-style:none;}
.text_list_104987_ li {display:table-row; font-size:13px; line-height:1.5em;}
.text_list_104987_ span {display:table-cell; padding:5px; font-weight:normal; font-family:NanumGothic; color:#777777; vertical-align:top;}
.text_list_104987_ span:before {content:'\e60b'; font-family:"icomoon_contents";}
.text_list_104987_ p {display:table-cell; padding:5px; letter-spacing:-1px; font-weight:normal; color:#000000; vertical-align:middle;}

	.text_list_104987_ span {padding-right:.5em; font-size:1em;}

/* ****************** 타이틀 텍스트  ****************** */

.title_104983_ {font-size:0;}
.title_104983_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:16px; letter-spacing:-1px; font-weight:bold; color:#2b7dcd; line-height:1.4em;
}
.title_104983_ p:before {content:''; position:absolute; background:#2b7dcd; font-size:0;}

.title_104983_.style_top p {padding-top:10px;}
.title_104983_.style_top p:before {left:0; top:0; width:16px; height:4px;}

.title_104983_.style_right p {padding-right:14px;}
.title_104983_.style_right p:before {right:0; top:4px; width:4px; height:16px;}

.title_104983_.style_bottom p {padding-bottom:12px;}
.title_104983_.style_bottom p:before {left:0; bottom:0; width:16px; height:4px;}

.title_104983_.style_left p {padding-left:14px;}
.title_104983_.style_left p:before {left:0; top:4px; width:4px; height:16px;}

.title_104983_.style_circle1 p {padding-left:20px;}
.title_104983_.style_circle1 p:before {
	left:0; top:6px; width:12px; height:12px;
	border-radius:12px;
}

.title_104983_.style_circle2 p {padding-left:20px;}
.title_104983_.style_circle2 p:before {
	left:0; top:6px; width:12px; height:12px;
	border:2px solid #2b7dcd; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 블릿형 리스트  ****************** */

@font-face {
	font-family: 'icomoon_contents';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.svg#icomoon_contents') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list_104984_ ul {display:table; margin:0; padding:0; list-style:none;}
.text_list_104984_ li {display:table-row; font-size:13px; line-height:1.5em;}
.text_list_104984_ span {display:table-cell; padding:5px; font-weight:normal; font-family:NanumGothic; color:#777777; vertical-align:top;}
.text_list_104984_ span:before {content:'\e60b'; font-family:"icomoon_contents";}
.text_list_104984_ p {display:table-cell; padding:5px; letter-spacing:-1px; font-weight:normal; color:#000000; vertical-align:middle;}

	.text_list_104984_ span {padding-right:.5em; font-size:1em;}

/* ****************** 이미지  ****************** */

.img_104985_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_104985_ * {box-sizing:border-box;}
.img_104985_ a {display:block; text-decoration:none;}
.img_104985_ img {max-width:100%; vertical-align:top;}

/* ****************** 도형배경 타이틀  ****************** */

.shape_text_77977_ {display:inline-block; width:216px; height:216px; vertical-align:top; text-align:right;}
.shape_text_77977_ div {display:table; width:100%; font-size:0;}
.shape_text_77977_ p {
	display:table-cell; overflow:hidden; margin:0; padding:10px; box-sizing:border-box;
	background:#eaac7f; border:10px solid #eaac7f;
	font-size:20px; letter-spacing:-1px; font-weight:bold; color:#ffffff; line-height:1.4em; vertical-align:middle; text-align:center;
}
.shape_text_77977_.style_line p {background:none; color:#eaac7f;}
.shape_text_77977_.shape_square_radius p {border-radius:1em;}
.shape_text_77977_.shape_square_round p {border-radius:50%;}
.shape_text_77977_.shape_rectangle_radius p {border-radius:1em;}
.shape_text_77977_.shape_rectangle_round p {border-radius:50%;}
